
*{
	font-family: Roboto;/* "Helvetica Neue", Helvetica,  Arial, sans-serif;*/
/*	text-align: left; */
/*	font-size: 14px; */
}



::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #b3b3b3; 
  opacity: 1;/* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #b3b3b3; 
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #b3b3b3; 
}

#gsk_container{
    max-width: 1500px;
    margin: 0 auto;
}
#gsk_hlavicka {
    background-color: white;
    max-width: 1500px;
    min-width: 200px;
}

#gsk_telo{
    background-color: white;
    float: left;  
    width: 100%; 
    max-width: 1500px;
    min-width: 200px;
}

#gsk_captcha{
    margin: auto;
    max-width: 1500px;
}

a.navigacia {
	font-size: 14px;
	color:blue;
}

/***************** hr - predelovacia ciara ****************/
hr.ciara
{
	height:1px; 
	background-color:#C12017; 
	color:#C12017; 
	border: 0;
	margin: 0 0 2px;
}

/***************** div - right padding ****************/
div.rightPadding
{
	padding-left: 2px;
	padding-right: 2px;
}
div.topPadding
{
	padding-top: 6px;
}
div.infoPadding
{
	padding-left: 2px;
	padding-top: 26px;
}

/***************** div - right padding ****************/
div.skodca
{
	background:#D8D9DA;
}

div.rizikoPrilohaLeft
{
	border-style:solid; 
	border-color:#7d7d7d; 
	border-width:0px 0px 1px 0px; 
	padding: 0px 5px 5px 5px;
}

div.rizikoPrilohaRight
{
	border-style:solid; 
	border-color:#7d7d7d; 
	border-width:0px 0px 1px 0px; 
	padding: 0px 5px 5px 5px;
}

div.rizikoPrilohaLeftBottom
{
	border-style:solid; 
	border-color:#7d7d7d; 
	border-width:0px 0px 1px 0px; 
	padding: 0px 5px 5px 5px;
}

div.rizikoPrilohaRightBottom
{
	border-style:solid; 
	border-color:#7d7d7d; 
	border-width:0px 0px 1px 0px; 
	padding: 0px 5px 5px 5px;
}

/***************** uvodny dialog ****************/

@media screen and (min-width: 640px) {
	div.uvodnyDialogMain {
		padding:30px;
		padding-top:30px;
		max-width:1170px;
	}
}
@media screen and (min-width: 640px) {
	div.uvodnyDialogMain2 {
		padding:30px;
		padding-top:0px;
		max-width:1170px;
	}
}
@media screen and (min-width: 640px) {	
	div.uvodnyDialogPopis {
		color: #C12017;
		font-size:18px;
		border:1px solid #C12017; 
		padding:20px;
	}	
}

@media screen and (max-width: 639px) {
	div.uvodnyDialogMain {
		padding:10px;
		padding-top:10px;
	}
}	
@media screen and (max-width: 639px) {
	div.uvodnyDialogMain2 {
		padding:10px;
		padding-top:0px;
	}
}	
@media screen and (max-width: 639px) {
	div.uvodnyDialogPopis {
		color: #C12017;
		font-size:16px;
		border:1px solid #C12017; 
		padding:10px;
	}	
}

/************** neviditelny input *******/
input.neviditelny { 
    display: none;
}

/************** neviditelny input *******/
input.neviditelnyZivotDNL { 
    display: none;
}

/***************** label ****************/

div.nadpis
{
	background-color:#FFFFFF;	
	padding: 0px;
	text-align:left;
	margin: auto;
    max-width: 1500px;	
}

label.nadpis
{
	font-weight:bold;
	font-size:24px;
	text-align:center;
	text-decoration: none;
	width:100%;
	color:#C12017;
}

label.nadpisTest
{
	font-weight:bold;
	font-size:36px;
	text-align:center;
	text-decoration: none;
	width:100%;
	color:orange;
}

div.nadpis2
{
	background-color:#FFFFFF;	
	padding: 10px;
	text-align:center;
}

label.nadpis2
{
	font-weight:bold;
	font-size:18px;
	text-align:center;
	text-decoration: none;
	width:100%;
	color:#C12017;
}

div.uvodneInfo
{
    margin: 0 auto;
    max-width: 1500px;
}

label.menuTop
{
/*	display: inline-flex; */
	font-weight:bold;
	font-size:14px;
	text-align:center;
	text-decoration: none;
	min-width: 50px;
	border:0;
/*	border-left: 2px solid white;	
	border-top: 2px solid white;	
	border-bottom: 2px solid #7d7d7d;	
	border-right: 2px solid white;	
	padding: 10px;
*/	

	padding-right: 0px;
	padding-left: 0px;
	cursor: pointer;	
	background-color: white;	
}

label.menuTopDisabled
{
	font-weight:bold;
	font-size:14px;
	text-align:center;
	text-decoration: none;
	min-width: 50px;
	border:0;
	padding-right: 0px;
	padding-left: 0px;
	opacity: 0.35;
	background-color: white;
}

td.menuTop
{
	text-align:center;
	color:#333333;
	background-color: white;
/*	border-left: 1px solid #C12017;	
	border-right: 1px solid #C12017;	
	border-top: 1px solid #C12017;	
	border-bottom: 1px solid white;
	
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	*/
	border-bottom: 4px solid #7d7d7d;
	height: 42px;
}

td.menuTopDisabled
{
	text-align:center;
	color:#333333;
	background-color: white;
	border-bottom: 4px solid #cccccc;
	height: 42px;
}

td.menuTop:hover{	
	cursor: pointer;	
/*	color:white;
	background-color:#D58B81;
	border-left: 1px solid #D58B81;	
	border-right: 1px solid #D58B81;	
	border-top: 1px solid #D58B81;	
	border-bottom: 1px solid white;
*/
}


td.menuTopEmpty
{
	border-left: 0;	
	border-right: 3px solid white;	
	border-top: 0;	
	border-bottom: 0;	

/*	background-color:#D8D9DA;
	background: bottom left linear-gradient(#7d7d7d, #7d7d7d) no-repeat, bottom center linear-gradient(#7d7d7d, #7d7d7d) repeat-x, bottom right linear-gradient(#7d7d7d, #7d7d7d) no-repeat;
    background-size: 1px 1px, 1px 1px, 1px 1px;
    */
}

td.menuTopEmptyFirst
{
	border:0;
/*	border-left: 2px solid white;	
	border-right: 2px solid #7d7d7d;	
	border-top: 2px solid white;	
	border-bottom: 2px solid #7d7d7d;	

/*	background-color:#D8D9DA;
	background: bottom left linear-gradient(#7d7d7d, #7d7d7d) no-repeat, bottom center linear-gradient(#7d7d7d, #7d7d7d) repeat-x, bottom right linear-gradient(#7d7d7d, #7d7d7d) no-repeat;
    background-size: 1px 1px, 1px 1px, 1px 1px;
    */
}

label.menuTopSelected
{
/*	display: inline-flex; */
	font-weight:bold;
	font-size:14px;
	text-align:center;
	text-decoration: none;
	min-width: 50px;
	border: 0;
	padding-right: 0px;
	padding-left: 0px;
	cursor: pointer;
	background-color: #c12017;	
/*	padding: 3px; */
	

}

td.menuTopSelected
{
	text-align:center;
	color:white;
	background-color:#C12017;
	/*
	border-left: 1px solid #D8D9DA;	
	border-right: 1px solid #D8D9DA;	
	border-top: 1px solid #D8D9DA;	
	border-bottom: 1px solid white;	
	-moz-border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	*/
	height: 42px;
	border-bottom: 4px solid #C12017;
}

td.menuTopSelected:hover{
	text-align:center;
	cursor: pointer;	
	background-color:#C12017;
	/*
	border-left: 1px solid #D8D9DA;	
	border-right: 1px solid #D8D9DA;	
	border-top: 1px solid #D8D9DA;	
	border-bottom: 1px solid white;	
	*/
}

label.menuTopLabel
{
	display: inline-block;
	font-weight:bold;
	font-size:14px;
	color:white;
	background-color:#C12017;
	text-align:center;
	text-decoration: none;
	width: 100%;
	border-left: 1px solid black;	
	border-right: 1px solid black;	
	border-top: 1px solid black;	
	border-bottom: 1px solid black;	
	padding: 3px;
	cursor: pointer;
		
}

label.entitaText{
	text-align:left;
	cursor:default;
	font-size:14px;
}

label.entitaTextDisabled{
	text-align:left;
	cursor:default;
	font-size:14px;
	opacity: 0.35;
}

label.entitaTextColor{
	text-align:left;
	cursor:default;
	font-size:14px;
	color: #C12017;
}

label.entitaLabel
{
	text-align:left;
	font-weight:bold;
	cursor:default;
	font-size:14px;
	vertical-align: bottom;
}

label.entitaLabelDisabled
{
	text-align:left;
	font-weight:bold;
	cursor:default;
	font-size:14px;
	opacity: 0.35;
	vertical-align: bottom;
}

label.entitaLabelColor
{
	text-align:left;
	font-weight:bold;
	cursor:default;
	color: #C12017;
	vertical-align: bottom;
}

label.entitaLabel1
{
	text-align:left;
	font-weight:bold;
	cursor:default;
	font-size:18px;
	color:#C12017;
}

label.entitaUpozornenie
{
	text-align:left;
	font-weight:bold;
	cursor:default;
	font-size:14px;
	border: 2px solid #C12017;
}

label.entitaOdisLabel
{
	text-align:left;
	font-weight:bold;
	cursor:default;
	font-size:30px;
	color:#C12017;
}

label.entitaOdisTextBold
{
	text-align:left;
	font-weight:bold;
	cursor:default;
	font-size:20px;
	vertical-align: bottom;
}

label.entitaOdisTextUnderline
{
	text-align:left;
	font-weight:bold;
	cursor:default;
	font-size:20px;
	vertical-align: bottom;
	text-decoration: underline;
}

label.buttonBack
{
	display: inline-block;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
	background-color:#7d7d7d;
	text-align:center;
	text-decoration: none;
	min-width: 100px;
	padding: 10px;
	border: 1px solid #7d7d7d;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;		
}

label.buttonBack:hover{
	cursor: pointer;	
	background-color:#752127;
	border: 1px solid #752127;
}

label.buttonNext
{
	display: inline-block;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
	background-color:#C12017;
	text-align:center;
	text-decoration: none;
	min-width: 100px;
	padding: 10px;
	border: 1px solid #C12017;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;		
	
}

label.buttonNext:hover{
	cursor: pointer;	
	background-color:#D58B81;
	border: 1px solid #D58B81;
}

img.imagePointer:hover{
	cursor: pointer;	
}

input.cisloOrientacne{ /*:hover*/
/*	cursor:url("/hlaseniepu/faces/jakarta.faces.resource/images/icon_cislo_orientacne.cur?ln=css"),url("/hlaseniepu/faces/jakarta.faces.resource/images/icon_cislo_orientacne.cur?ln=css"), auto;*/
/*	background: url("/hlaseniepu/faces/jakarta.faces.resource/images/icon_cislo_orientacne.png?ln=css") no-repeat scroll 0px 0px;*/
	background-image: url("/hlaseniepu/faces/jakarta.faces.resource/images/icon_cislo_orientacne_small.png?ln=css");
    background-position: 100% 0px;
    background-repeat: no-repeat;
	
/*	padding-right:10px;*/
}

input.zobrazitHlasenie{
	display: inline-block;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
	background-color:#C12017;
	text-align:center;
	text-decoration: none;
	min-width: 200px;
	padding: 5px;
	border: 1pt solid #C12017;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;		
}
input.zobrazitHlasenie:hover{
	cursor: pointer;
}


/*
input{
	width:100%;
}

textarea{
	width:100%;
}
*/

/* image for upload file, nahratie prilohy*/
div.priloha {
    width: 32px;
    height: 32px;
    background: url("/hlaseniepu/faces/jakarta.faces.resource/images/ui_icon_generali_plus_32_32.png?ln=css");
    overflow: hidden;
	background-repeat: no-repeat;
}

div.priloha input {
    display: block !important;
    width: 24px !important;
    height: 24px !important;
    opacity: 0 !important;
    overflow: hidden !important;
}

div.prilohaFile {
    width: 120px;
    height: 42px;
    background: url("/hlaseniepu/faces/jakarta.faces.resource/images/priloha_subor.png?ln=css");
    overflow: hidden;
	background-repeat: no-repeat;
}

div.prilohaFile input {
    display: block !important;
    width: 120px !important;
    height: 42px !important;
    opacity: 0 !important;
    overflow: hidden !important;
}


.help_info { 
    color: #7d7d7d;
    font-size: 12px;
    margin: 2px 0; 
    text-indent: 1em;
}

input.povinnyUdaj:focus { 
    background: url("/hlaseniepu/faces/jakarta.faces.resource/images/ui_icon_generali_asterix_16_16.png?ln=css");
	background-position: right center;
	background-repeat: no-repeat;
}

@media screen and (min-width: 640px) {
    .tableImage {
		display: block;
		margin-left: auto;
		margin-right: auto;    	
	}
	.autoservisyNazovSirka{
		max-width: 150px;
	}
	.dialogDetail {
		max-width:500px; 
		height:100%;
	}


}
@media screen and (max-width: 639px) {
	.dialogDetail {
		width: 300px;
		height:100%;
	}	
}

/* states and images */
/*
.ui-icon-generali {
	width: 32px;
	height: 32px;
	background-image: url("/hlaseniepu/faces/jakarta.faces.resource/images/icon_set_generali_c21c1d_32_32.png?ln=css");
	display: inline-block;
	text-indent: -99999px;
	overflow: visible;
	background-repeat: no-repeat;
}
*/

.ui-icon-generali {
	width: 40px;
	height: 40px;
	background-image: url("/hlaseniepu/faces/jakarta.faces.resource/images/icon_set_generali_c21c1d_40_40.png?ln=css");
	display: inline-block;
	text-indent: -99999px;
	overflow: visible;
	background-repeat: no-repeat;
}

/*lebo Interway*/

a#nasli-ste {
  display: none!important;
}
a#onlineBtn {
  display: none!important;
}


/* positioning */
/*.ui-icon-generali-dom { background-position: -288px 0px; }
.ui-icon-generali-popis { background-position: -128px 0px; }
.ui-icon-generali-osoba { background-position: -192px -160px; }
.ui-icon-generali-adresa { background-position: -128px -160px; }
.ui-icon-generali-info { background-position: 0px -32px; }
.ui-icon-generali-calendar { background-position: -96px 0px; }
.ui-icon-generali-rozsah-skody { background-position: -288px -160px; }
.ui-icon-generali-obhliadka { background-position: -128px -96px; }
.ui-icon-generali-priloha { background-position: -32px 0px; }
.ui-icon-generali-bankovy-ucet { background-position: 0px -192px; }
.ui-icon-generali-svedok { background-position: -256px -96px; }
.ui-icon-generali-vozidlo { background-position: -224px -64px; }
.ui-icon-generali-vozidlo-nehoda { background-position: -256px -64px; }
.ui-icon-generali-vozidlo-majetok-nehoda { background-position: -64px -64px; }
.ui-icon-generali-zranenie { background-position: -224px -96px; }
.ui-icon-generali-euro { background-position: -192px -96px; }
*/
.ui-icon-generali-dom { background-position: 0px 0px; }
.ui-icon-generali-popis { background-position: -40px 0px; }
.ui-icon-generali-osoba { background-position: -240px 0px; }
.ui-icon-generali-adresa { background-position: -80px 0px; }
.ui-icon-generali-info { background-position: -200px 0px; }
.ui-icon-generali-calendar { background-position: -360px 0px; }
.ui-icon-generali-rozsah-skody { background-position: 0px -40px; }
.ui-icon-generali-obhliadka { background-position: -320px 0px; }
.ui-icon-generali-priloha { background-position: -160px 0px; }
.ui-icon-generali-bankovy-ucet { background-position: -280px 0px; }
.ui-icon-generali-svedok { background-position: -320px -40px; }
.ui-icon-generali-vozidlo { background-position: -120px -40px; }
.ui-icon-generali-vozidlo-nehoda { background-position: -40px -40px; }
.ui-icon-generali-vozidlo-majetok-nehoda { background-position: -80px -40px; }
.ui-icon-generali-zranenie { background-position: -200px -40px; }
.ui-icon-generali-euro { background-position: -280px 0px; }
.ui-icon-generali-pozn-blok { background-position: -280px -40px; }
.ui-icon-generali-osoba2 { background-position: -320px -40px; }
.ui-icon-generali-mobil { background-position: -360px -40px; }

/* svg */


.svgContainer {
    width: 30%;
    height: 30%;
    position: relative;
  min-width: 230px;
    }

/*svg {
    position: absolute;
    top: 0;
    left: 0;
}*/

svg{
  max-width: 100%;
}
